
Foreman - Feature #62

Add a Generic DHCP library

11/05/2009 01:31 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocked by Foreman - Feature #145: Provide an internal authorization mechanism Closed 12/31/2009

Follows Foreman - Feature #144: Media objects should also store their boot an... Closed 12/27/2009

Follows Foreman - Feature #178: Automate populating the TFTP directory Closed 03/14/2010

Associated revisions

Revision f79021c8 - 01/21/2015 08:36 AM - Shlomi Zadok

fixes #62 - Adds a notice that the scap_content needs to be uploaded to the hosts

Revision 0f1d4149 - 01/21/2015 09:08 AM - Šimon Lukašík

Merge pull request #66 from shlomizadok/notify_scap_content

fixes #62 - Adds a notice that the scap_content needs to be uploaded to ...

History

#1 - 12/25/2009 10:40 AM - Paul Kelly

- Status changed from New to Feedback

I have uploaded dhcp_from_edge to pkelly github. This contains a fix for subnet management and dhcp library

#2 - 12/16/2010 08:38 AM - Ohad Levy

- Status changed from Feedback to Closed

- Target version changed from 0.3 to 0.2

This has been implemented in the smart proxy project
